.p-system {
  position: relative;
  overflow: hidden;
}

.p-system__tab {
  display: flex;
  justify-content: center;
  position: relative;
  margin-top: 7.8vw;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.1s, opacity 0.6s var(--ease-out) 0.1s;
}
.is-load .p-system__tab {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-system__tab {
    margin-top: 22.8vw;
  }
}
.p-system__tab a {
  background: url(../img/top/product_tab_off.png) no-repeat center/contain;
  width: 17.525vw;
  font-size: 1.1vw;
  line-height: 1.1;
  color: #caf1ff;
  color: var(--color-text);
  display: block;
  position: relative;
  box-sizing: border-box;
  text-align: center;
  text-decoration: none;
  margin: 0 0.625vw;
  padding: 0.9vw 0;
  transition: box-shadow 0.6s var(--ease-out), color 0.6s var(--ease-out);
}
@media screen and (min-width: 900px) {
  [data-lang=tc] .p-system__tab a {
    width: 16.6vw;
  }
}
[data-lang=jp] .p-system__tab a {
  font-size: 1.3vw;
}
@media screen and (max-width: 899px) {
  [data-lang=jp] .p-system__tab a {
    font-size: 5vw;
  }
}
.p-system__tab a::before {
  content: "";
  display: block;
  width: calc(100% + 1px);
  height: calc(100% + 1px);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url(../img/top/product_tab_on.png) no-repeat center/contain;
  opacity: 0;
  transition: opacity 0.6s var(--ease-out);
}
@media screen and (max-width: 899px) {
  .p-system__tab a::before {
    background: url(../img/sp/top/product_tab_on.png) no-repeat center/contain;
  }
}
.p-system__tab a .p-in-text {
  display: grid;
  place-items: center;
  height: 100%;
  position: relative;
}
[data-lang=jp] .p-system__tab a .p-in-text {
  transform: scaleX(0.9);
  transform-origin: center;
}
[data-lang=en] .p-system__tab a .p-in-text, [data-lang=fr] .p-system__tab a .p-in-text, [data-lang=it] .p-system__tab a .p-in-text, [data-lang=es] .p-system__tab a .p-in-text, [data-lang=de] .p-system__tab a .p-in-text {
  padding: 0 0.5vw;
}
@media (hover: hover) {
  .p-system__tab a:hover {
    color: var(--color-black);
  }
  .p-system__tab a:hover::before {
    opacity: 1;
  }
}
@media screen and (max-width: 899px) {
  .p-system__tab a {
    width: 46.125vw;
    height: auto;
    font-size: 3.5vw;
    padding: 3.2vw 1vw;
    background: url(../img/sp/top/product_tab_off.png) no-repeat center/contain;
  }
  [data-lang=fr] .p-system__tab a {
    font-size: 3vw;
  }
}
.p-system__tab a.current {
  color: var(--color-black);
  pointer-events: none;
}
.p-system__tab a.current::before {
  opacity: 1;
}

.p-system__contents {
  width: 90%;
  position: relative;
  border: solid 1px;
  background: rgba(0, 26, 88, 0.9) url(../img/system_holygrailwar/frame_deco.png) no-repeat center top/100% auto;
  -o-border-image: url(../img/movie/frame.png);
  border-image: url(../img/movie/frame.png);
  border-image-width: 6.25vw;
  border-image-slice: 120;
  border-image-repeat: repeat;
  margin: 4.8% auto 0;
  padding: 5% 0 14.1%;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.2s, opacity 0.6s var(--ease-out) 0.2s;
}
.is-load .p-system__contents {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-system__contents {
    width: 93.625%;
    margin: 11.2% auto 0;
    padding: 13.5% 0 14.1%;
    -o-border-image: url(../img/sp/movie/frame.png);
    border-image: url(../img/sp/movie/frame.png);
    border-image-width: 120px;
    border-image-slice: 120;
    border-image-repeat: repeat;
    background: rgba(0, 26, 88, 0.9) url(../img/sp/system_holygrailwar/frame_deco.png) no-repeat center top/100% auto;
  }
}
.p-system__contents-head {
  width: 44%;
  position: relative;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-system__contents-head {
    width: 84%;
  }
}
.p-system__contents-head-top {
  display: block;
  width: 30%;
}
@media screen and (max-width: 899px) {
  .p-system__contents-head-top {
    width: 40%;
  }
}
.p-system__contents-head-main {
  display: block;
  font-size: 3.2vw;
  transform: scaleY(0.95);
  position: relative;
  letter-spacing: 0.04em;
}
@media screen and (max-width: 899px) {
  .p-system__contents-head-main {
    margin-top: 0.9%;
    font-size: 6.4vw;
  }
}
.p-system__contents-head-main .p-in-text {
  position: relative;
  text-shadow: 0 0 8px var(--color-blue07), 0 0 8px var(--color-blue07), 0 0 8px var(--color-blue07), 0 0 8px var(--color-blue07);
}
.p-system__contents-head-main::before {
  content: "";
  display: block;
  width: 100%;
  height: 110%;
  position: absolute;
  top: 5%;
  left: 0;
  background: linear-gradient(90deg, transparent, var(--color-blue08), transparent);
  opacity: 0.8;
}
@media screen and (max-width: 899px) {
  .p-system__contents-head-main::before {
    top: 2.7%;
  }
}
.p-system__contents-head-btm {
  display: block;
  width: 32.2%;
  margin-top: 1.2vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents-head-btm {
    display: block;
    width: 42%;
    margin-top: 2.2vw;
  }
}
.p-system__contents .p-system__main-catch {
  margin-top: 3.6%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__main-catch {
    margin-top: 9.6%;
  }
}
.p-system__contents .p-system__main-catch-head {
  position: relative;
}
.p-system__contents .p-system__main-catch-head .p-in-bg {
  width: 96.2%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__main-catch-head .p-in-bg {
    width: 96%;
    margin: 0;
    margin-right: auto;
  }
  [data-lang=en] .p-system__contents .p-system__main-catch-head .p-in-bg, [data-lang=fr] .p-system__contents .p-system__main-catch-head .p-in-bg, [data-lang=it] .p-system__contents .p-system__main-catch-head .p-in-bg, [data-lang=es] .p-system__contents .p-system__main-catch-head .p-in-bg, [data-lang=de] .p-system__contents .p-system__main-catch-head .p-in-bg {
    position: relative;
    top: 3.2vw;
  }
}
.p-system__contents .p-system__main-catch-head .p-in-bg img {
  width: 100%;
}
.p-system__contents .p-system__main-catch-head .p-in-text {
  display: block;
  width: 80%;
  padding: 0.2% 0 0.4%;
  text-align: center;
  font-size: 2vw;
  font-weight: 300;
  letter-spacing: 0.38em;
  position: absolute;
  top: 48%;
  left: 50%;
  transform: translate(-50%, -50%);
}
[data-lang=jp] .p-system__contents .p-system__main-catch-head .p-in-text {
  font-size: 2.2vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__main-catch-head .p-in-text {
    width: 100%;
    padding: 0.2% 0 1.5%;
    font-size: 3.7vw;
    letter-spacing: 0.28em;
  }
  [data-lang=jp] .p-system__contents .p-system__main-catch-head .p-in-text {
    font-size: 3.7vw;
  }
  [data-lang=en] .p-system__contents .p-system__main-catch-head .p-in-text, [data-lang=fr] .p-system__contents .p-system__main-catch-head .p-in-text, [data-lang=it] .p-system__contents .p-system__main-catch-head .p-in-text, [data-lang=es] .p-system__contents .p-system__main-catch-head .p-in-text, [data-lang=de] .p-system__contents .p-system__main-catch-head .p-in-text {
    width: 90%;
    padding: 1.3% 0 1.5%;
    font-size: 3.4vw;
    line-height: 1.2;
    letter-spacing: 0.28em;
  }
  [data-lang=kr] .p-system__contents .p-system__main-catch-head .p-in-text {
    padding: 0.6% 0 1%;
  }
}
.p-system__contents .p-system__main-catch-head .p-in-text-item {
  position: relative;
  z-index: 1;
}
[data-lang=jp] .p-system__contents .p-system__main-catch-head .p-in-text-item {
  display: block;
  transform: scaleX(0.9);
  transform-origin: center;
}
.p-system__contents .p-system__main-catch-head .p-in-text::before {
  content: "";
  display: block;
  width: 100%;
  height: 110%;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--color-grad02);
  opacity: 0.8;
}
[data-lang=jp] .p-system__contents .p-system__main-catch-head .p-in-text::before {
  height: 100%;
}
.p-system__contents .p-system__main-catch-image {
  margin-top: 0.8%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__main-catch-image {
    margin-top: 0.8%;
  }
}
.p-system__contents .p-system__main-catch-image-item {
  width: 95.7%;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__main-catch-image-item {
    width: 98.7%;
  }
}
.p-system__contents .p-system__main-catch-text {
  margin-top: 2.5%;
  font-size: 1.1vw;
  line-height: 1.8;
  text-align: center;
  position: relative;
  text-shadow: 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03);
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__main-catch-text {
    width: 88%;
    margin: 4.9% auto 0;
    font-size: 3.3vw;
  }
}
.p-system__contents .p-system__head {
  margin-top: 2.8%;
  position: relative;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.2s, opacity 0.6s var(--ease-out) 0.2s;
}
.is-load .p-system__contents .p-system__head {
  animation: flash 0.1s linear 2 forwards 0.2s;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__head {
    margin-top: 5.8%;
  }
}
.p-system__contents .p-system__head .p-in-bg {
  display: block;
  width: 87%;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__head .p-in-bg {
    width: 100%;
  }
}
.p-system__contents .p-system__head .p-in-bg img {
  width: 100%;
}
.p-system__contents .p-system__head .p-in-text {
  display: block;
  width: 100%;
  padding: 0.2% 0 0.4%;
  text-align: center;
  font-size: 3vw;
  font-weight: 300;
  letter-spacing: 0.2em;
  position: absolute;
  top: 44%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-shadow: 0 0 10px var(--color-blue01), 0 0 10px var(--color-blue01), 0 0 10px var(--color-blue01), 0 0 10px var(--color-blue01);
}
[data-lang=jp] .p-system__contents .p-system__head .p-in-text {
  display: block;
  transform: translate(-50%, -50%) scaleX(0.9);
  transform-origin: center;
}
.p-system__contents .p-system__head .p-in-text strong {
  vertical-align: baseline;
  font-size: 4.6vw;
  font-weight: 300;
  position: relative;
  top: 0.2vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__head .p-in-text strong {
    font-size: 6.5vw;
  }
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__head .p-in-text {
    width: 90%;
    line-height: 1.2;
    padding: 0.2% 0 1.5%;
    font-size: 4.3vw;
    letter-spacing: 0.08em;
    top: 48%;
  }
  [data-lang=en] .p-system__contents .p-system__head .p-in-text, [data-lang=fr] .p-system__contents .p-system__head .p-in-text, [data-lang=it] .p-system__contents .p-system__head .p-in-text, [data-lang=es] .p-system__contents .p-system__head .p-in-text, [data-lang=de] .p-system__contents .p-system__head .p-in-text {
    top: 40%;
  }
  [data-lang=kr] .p-system__contents .p-system__head .p-in-text {
    font-size: 4vw;
  }
}
.p-system__contents .p-system__head .p-in-text-item {
  position: relative;
  z-index: 1;
}
[data-lang=jp] .p-system__contents .p-system__head .p-in-text-item {
  display: block;
  transform: scaleX(0.9);
  transform-origin: center;
}
.p-system__contents .p-system__point {
  margin-top: 2.1%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point {
    margin-top: 3.3%;
  }
}
.p-system__contents .p-system__point-item {
  position: relative;
  margin-top: 6%;
}
@media screen and (min-width: 900px) {
  [data-lang=en] .p-system__contents .p-system__point-item, [data-lang=fr] .p-system__contents .p-system__point-item, [data-lang=it] .p-system__contents .p-system__point-item, [data-lang=es] .p-system__contents .p-system__point-item, [data-lang=de] .p-system__contents .p-system__point-item {
    margin-top: 12%;
  }
}
.p-system__contents .p-system__point-item:first-of-type {
  margin-top: 0;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-item {
    margin-top: 13.2%;
  }
}
.p-system__contents .p-system__point-item.--02 .p-system__point-item-title .p-in-bg {
  width: 36.3%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-item.--02 .p-system__point-item-title .p-in-bg {
    width: 79%;
  }
}
.p-system__contents .p-system__point-item-title {
  position: relative;
}
.p-system__contents .p-system__point-item-title .p-in-bg {
  display: block;
  width: 33%;
  margin: 0 auto;
  position: relative;
  top: 0.2vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-item-title .p-in-bg {
    width: 79.4%;
    margin-left: auto;
    margin: 0 auto;
  }
}
.p-system__contents .p-system__point-item-title .p-in-bg img {
  width: 100%;
}
.p-system__contents .p-system__point-item-title .p-in-text {
  display: block;
  width: 80%;
  padding: 0% 0 0.7%;
  text-align: center;
  font-size: 2.1vw;
  font-weight: 300;
  letter-spacing: 0.38em;
  position: absolute;
  top: 62%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: var(--color-yellow02);
}
@media screen and (min-width: 900px) {
  [data-lang=jp] .p-system__contents .p-system__point-item-title .p-in-text {
    padding: 0.5% 0 0.7%;
  }
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-item-title .p-in-text {
    font-size: 4vw;
    font-weight: 400;
    letter-spacing: 0.38em;
    top: 58%;
    color: var(--color-yellow02);
  }
}
.p-system__contents .p-system__point-item-title .p-in-text-item {
  position: relative;
  z-index: 1;
}
[data-lang=jp] .p-system__contents .p-system__point-item-title .p-in-text-item {
  display: block;
  transform: scaleX(0.9);
  transform-origin: center;
}
.p-system__contents .p-system__point-item-title .p-in-text::before {
  content: "";
  display: block;
  width: 100%;
  height: 110%;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--color-grad02);
  opacity: 0.8;
}
[data-lang=jp] .p-system__contents .p-system__point-item-title .p-in-text::before {
  height: 100%;
}
.p-system__contents .p-system__point-lead {
  margin-top: 1.7%;
  text-align: center;
  font-size: 1.1vw;
  line-height: 2.1;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-lead {
    width: 88%;
    margin: 3.3% auto 0;
    font-size: 3.2vw;
    line-height: 1.8;
  }
}
.p-system__contents .p-system__point-image {
  margin-top: 2.4%;
}
@media screen and (min-width: 900px) {
  .p-system__contents .p-system__point-image {
    overflow: visible;
  }
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-image {
    width: 88.9%;
    margin: 3.7% auto 0;
  }
}
@media screen and (min-width: 900px) {
  .p-system__contents .p-system__point-image .p-in-list {
    display: block;
  }
}
@media screen and (min-width: 900px) {
  .p-system__contents .p-system__point-image .p-in-item:nth-of-type(1) {
    width: 57.1%;
    margin-left: auto;
  }
  .p-system__contents .p-system__point-image .p-in-item:nth-of-type(2) {
    width: 44.6%;
    position: absolute;
    top: 29.2%;
    left: 4.4%;
  }
  [data-lang=en] .p-system__contents .p-system__point-image .p-in-item:nth-of-type(2), [data-lang=fr] .p-system__contents .p-system__point-image .p-in-item:nth-of-type(2), [data-lang=it] .p-system__contents .p-system__point-image .p-in-item:nth-of-type(2), [data-lang=es] .p-system__contents .p-system__point-image .p-in-item:nth-of-type(2), [data-lang=de] .p-system__contents .p-system__point-image .p-in-item:nth-of-type(2) {
    top: 39.2%;
  }
}
.p-system__contents .p-system__point-image .p-in-pagination {
  display: flex;
  justify-content: center;
  gap: 0.2%;
  margin-top: 0.6%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-image .p-in-pagination {
    margin-top: 2.1%;
  }
}
.p-system__contents .p-system__point-image .p-in-pagination .swiper-pagination-bullet {
  display: block;
  width: 5%;
  height: auto;
  margin: 0 !important;
  padding-top: 0.6%;
  border-radius: 0;
  opacity: 1 !important;
  background: url(../img/top/slider_dot.png) no-repeat center/contain;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-image .p-in-pagination .swiper-pagination-bullet {
    width: 16%;
    padding-top: 1.6%;
  }
}
.p-system__contents .p-system__point-image .p-in-pagination .swiper-pagination-bullet-active {
  background: url(../img/top/slider_dot_active.png) no-repeat center/contain;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-image.--big {
    width: 98%;
  }
}
.p-system__contents .p-system__point-image-item {
  width: 95.6%;
  margin: -3.3% auto 0;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-image-item {
    width: 100%;
    margin: -5.1% auto 0;
  }
}
.p-system__contents .p-system__point-text {
  padding-left: 0.8vw;
  margin-top: 0.4vw;
  font-size: 1.1vw;
  line-height: 2;
  position: relative;
  text-shadow: 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03);
}
@media screen and (min-width: 900px) {
  .p-system__contents .p-system__point-text {
    width: 37%;
    top: 22.4%;
    position: absolute;
    left: 4.4%;
  }
  [data-lang=jp] .p-system__contents .p-system__point-text {
    width: auto;
    top: 24.4%;
  }
}
.p-system__contents .p-system__point-text::before {
  content: "";
  background: linear-gradient(180deg, #f2e582, #927533);
  width: 0.10417vw;
  height: 80%;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-text {
    width: 88%;
    margin: 3.2% auto 0;
    padding-left: 2.4%;
    font-size: 3.2vw;
    line-height: 1.8;
  }
  .p-system__contents .p-system__point-text::before {
    width: 0.4vw;
    height: 91%;
  }
}
.p-system__contents .p-system__point-hint {
  display: flex;
  gap: 1.7vw;
  width: 91.2%;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-hint {
    display: block;
    width: 88.2%;
    margin: 2% auto 0;
  }
}
.p-system__contents .p-system__point-hint-item {
  width: 50%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-hint-item {
    width: 100%;
    margin-top: 6%;
  }
  .p-system__contents .p-system__point-hint-item:first-of-type {
    margin-top: 0;
  }
}
.p-system__contents .p-system__point-hint-title .p-in-bg {
  width: auto;
  height: 0.9vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-hint-title .p-in-bg {
    height: 1.5vw;
  }
}
.p-system__contents .p-system__point-hint-title .p-in-bg img {
  width: auto;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
.p-system__contents .p-system__point-hint-title .p-in-text {
  padding-left: 3%;
  font-size: 1.5vw;
  margin-top: 0.4vw;
  letter-spacing: 0.12em;
  position: relative;
}
[data-lang=jp] .p-system__contents .p-system__point-hint-title .p-in-text {
  letter-spacing: 0.3em;
}
[data-lang=jp] .p-system__contents .p-system__point-hint-title .p-in-text {
  display: block;
  transform: scaleX(0.9);
  transform-origin: left;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-hint-title .p-in-text {
    padding-left: 3%;
    font-size: 3.5vw;
    margin-top: 0.4vw;
  }
}
.p-system__contents .p-system__point-hint-title .p-in-text::before {
  content: "";
  display: block;
  width: 0.8vw;
  height: 0.8vw;
  position: absolute;
  top: 56%;
  left: 0;
  transform: translateY(-50%);
  background: url(../img/common/title_deco.png) no-repeat center/contain;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-hint-title .p-in-text::before {
    width: 1.5vw;
    height: 1.5vw;
  }
}
.p-system__contents .p-system__point-hint-title .p-in-text::after {
  content: "";
  display: block;
  width: 12vw;
  height: 0.15vw;
  position: absolute;
  left: -5%;
  bottom: -41%;
  opacity: 0.3;
  background: linear-gradient(to right, transparent, var(--color-blue02), transparent);
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-hint-title .p-in-text::after {
    width: 42%;
    height: 0.5vw;
    position: absolute;
    left: -5%;
    bottom: -63%;
  }
}
.p-system__contents .p-system__point-hint-img {
  width: 100%;
  margin-top: 2%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-hint-img {
    margin: 4% auto 0;
  }
}
.p-system__contents .p-system__point-hint-text {
  padding-left: 0.8vw;
  margin-top: 0.4vw;
  font-size: 1.1vw;
  line-height: 2;
  position: relative;
  text-shadow: 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03);
}
.p-system__contents .p-system__point-hint-text::before {
  content: "";
  background: linear-gradient(180deg, #f2e582, #927533);
  width: 0.10417vw;
  height: 80%;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-hint-text::before {
    width: 0.3vw;
  }
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-hint-text {
    width: 100%;
    margin: 1.2% auto 0;
    padding-left: 2.4%;
    font-size: 3.2vw;
    line-height: 1.8;
  }
}
.p-system__contents .p-system__point-deco {
  width: 79%;
  margin: 2.6% auto 0;
}
.p-system__contents .p-system__point-deco img {
  width: 100%;
}
.p-system__contents .p-system__other {
  margin-top: 7.8%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__other {
    margin-top: 13.8%;
  }
}
.p-system__contents .p-system__other-item {
  margin-top: 1.5%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__other-item {
    margin-top: 8.6%;
  }
}
.p-system__contents .p-system__other-item:first-of-type {
  margin-top: 0;
}
.p-system__contents .p-system__other-item:nth-of-type(2) .p-system__other-item-title .p-in-bg {
  width: 55%;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__other-item:nth-of-type(2) .p-system__other-item-title .p-in-bg {
    width: 88%;
  }
}
.p-system__contents .p-system__other-item-title {
  position: relative;
}
.p-system__contents .p-system__other-item-title .p-in-bg {
  width: 100%;
}
.p-system__contents .p-system__other-item-title .p-in-text {
  display: block;
  width: 80%;
  padding: 0.2% 0 0.4%;
  text-align: center;
  font-size: 3.2vw;
  font-weight: 300;
  letter-spacing: 0.18em;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-shadow: 0 0 10px var(--color-blue01), 0 0 10px var(--color-blue01), 0 0 10px var(--color-blue01), 0 0 10px var(--color-blue01);
}
[data-lang=jp] .p-system__contents .p-system__other-item-title .p-in-text {
  display: inline-block;
  transform: translate(-50%, -50%) scaleX(0.9);
  transform-origin: center;
}
@media screen and (min-width: 900px) {
  [data-lang=en] .p-system__contents .p-system__other-item-title .p-in-text.--small, [data-lang=fr] .p-system__contents .p-system__other-item-title .p-in-text.--small, [data-lang=it] .p-system__contents .p-system__other-item-title .p-in-text.--small, [data-lang=es] .p-system__contents .p-system__other-item-title .p-in-text.--small, [data-lang=de] .p-system__contents .p-system__other-item-title .p-in-text.--small {
    font-size: 2.8vw;
    top: 38%;
  }
  [data-lang=es] .p-system__contents .p-system__other-item-title .p-in-text.--small {
    font-size: 2.8vw;
    top: 29%;
  }
  [data-lang=fr] .p-system__contents .p-system__other-item-title .p-in-text.--small {
    font-size: 2.8vw;
    top: 29%;
  }
  [data-lang=kr] .p-system__contents .p-system__other-item-title .p-in-text.--small {
    font-size: 2.8vw;
    top: 46%;
  }
  [data-lang=tc] .p-system__contents .p-system__other-item-title .p-in-text.--small {
    font-size: 2.8vw;
    top: 36%;
    line-height: 1.3;
  }
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__other-item-title .p-in-text {
    font-size: 4.2vw;
    letter-spacing: 0.15em;
  }
}
.p-system__contents .p-system__other-item-title .p-in-text strong {
  font-size: 4.5vw;
  letter-spacing: 0.37em;
  vertical-align: baseline;
  font-weight: 300;
  position: relative;
  top: -0.3vw;
}
[data-lang=jp] .p-system__contents .p-system__other-item-title .p-in-text strong {
  font-size: 6.4vw;
  top: -0.7vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__other-item-title .p-in-text strong {
    font-size: 5.5vw;
    top: 0.6vw;
  }
  [data-lang=jp] .p-system__contents .p-system__other-item-title .p-in-text strong {
    font-size: 9.4vw;
    top: -0.3vw;
  }
}
.p-system__contents .p-system__other-item-title .p-in-text strong.is-copy2 {
  font-size: 4vw;
  letter-spacing: 0.18em;
  top: 0;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__other-item-title .p-in-text strong.is-copy2 {
    font-size: 5.2vw;
    letter-spacing: 0.05em;
  }
}
.p-system__contents .p-system__other-item-title .p-in-text small {
  vertical-align: baseline;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__other-item-title .p-in-text {
    width: 90%;
    padding: 0.2% 0 1.5%;
    font-size: 3.7vw;
    line-height: 1.1;
    letter-spacing: 0.28em;
  }
  [data-lang=en] .p-system__contents .p-system__other-item-title .p-in-text.--small, [data-lang=fr] .p-system__contents .p-system__other-item-title .p-in-text.--small, [data-lang=it] .p-system__contents .p-system__other-item-title .p-in-text.--small, [data-lang=es] .p-system__contents .p-system__other-item-title .p-in-text.--small, [data-lang=de] .p-system__contents .p-system__other-item-title .p-in-text.--small {
    letter-spacing: 0.2em;
    top: 11.8vw;
  }
  [data-lang=kr] .p-system__contents .p-system__other-item-title .p-in-text.--small {
    line-height: 1.5;
    top: 40%;
  }
  [data-lang=tc] .p-system__contents .p-system__other-item-title .p-in-text.--small {
    line-height: 1.5;
    top: 40%;
  }
}
.p-system__contents .p-system__other-item-lead {
  margin-top: 1.1%;
  text-align: center;
  font-size: 1.1vw;
  line-height: 2.1;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__other-item-lead {
    width: 85%;
    margin: 3% auto 0;
    font-size: 3.4vw;
    line-height: 1.7;
  }
}
.p-system__contents .p-system__other-item-image {
  width: 95.4%;
  margin: -1.3% auto 0;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__other-item-image {
    width: 98.4%;
    margin: -2.2% auto 0;
  }
}
.p-system__battle-link {
  width: 25.2%;
  margin: 4.9% auto 0;
}
.p-system__battle-link .p-in-link.--next::before, .p-system__battle-link .p-in-link.--next::after {
  height: auto;
  padding-top: 16%;
}
@media screen and (max-width: 899px) {
  .p-system__battle-link .p-in-link.--next::before, .p-system__battle-link .p-in-link.--next::after {
    width: 0.8vw;
    padding-top: 17%;
  }
}
@media screen and (max-width: 899px) {
  .p-system__battle-link {
    width: 75%;
    margin: 16.2% auto 0;
  }
}

.p-system__link {
  width: 14.2%;
  margin: 3.7% auto 0;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.3s, opacity 0.6s var(--ease-out) 0.3s;
}
.is-load .p-system__link {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-system__link {
    width: 57%;
    margin: 16.2% auto 0;
  }
}